<?php
if ($_GET['randomId'] != "llG2EoisLfK64irlviRs62sYiLB2ElahRFcwqL4oKpxMsbMFBgzMfdTDFgKshlJw") {
    echo "Access Denied";
    exit();
}

// display the HTML code:
echo stripslashes($_POST['wproPreviewHTML']);

?>  
